Inhalte

# Funktion CDec

Konvertiert eine Zeichenfolge oder numerischen Ausdruck in einen Ausdruck vom Typ "decimal".

## Syntax:

    CDec(Ausdruck)

## Rückgabewert:

Dezimalzahl.

## Parameter:

Ausdruck: Ein beliebiger zu konvertierender Zeichenfolgen- oder numerischer Ausdruck.

Verwandte Themen

Funktion CBool

Funktion CByte

Funktion CCur

Funktion CDate

Funktion CDbl

Funktion CInt

Funktion CLng

Funktion CSng

Funktion CStr